@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
}

:root {
  --background-color: #f6f9fa;
}

h1 {
  font-size: 32px;
  font-weight: bold;
}

body {
  height: 100vh;
  background: var(--background-color);
  overflow: hidden;
  color: #252423;
}

.main {
  display: grid;
  grid-template-rows: 80px 1fr;
  padding: 0 50px;
  position: relative;
  height: 100%;
}

.home {
  display: flex;
  align-items: center;
  justify-content: center;
}

.welcome {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-direction: column;
  text-align: center;
  min-height: 400px;
  width: 320px;
}

.welcome .welcome-title p {
  color: #868686;
  width: 300px;
  margin-top: 10px;
}

.btn-auth {
  border: 1px solid;
  text-decoration: none;
  color: #252423;
  display: flex;
  align-items: center;
  padding: 10px 20px;
  border-radius: 12px;
  transition: all 0.2s ease;
}

.btn-auth svg {
  margin-right: 10px;
}

.btn-auth:hover {
  transform: translateY(2.5px);
}

nav {
  background: transparent;
  padding: 0 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* spheres */
.sp {
  position: absolute;
  z-index: -1;
}

.sp-1 {
  bottom: -10px;
  left: 0;
}

.sp-2 {
  right: 0;
  top: 0;
}

.sp-3 {
  right: 0;
  bottom: -10px;
}

/* exist */
.exist {
  width: 550px;
  height: 400px;

  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;

  border-radius: 16px;

  background: radial-gradient(
    151.64% 121.34% at 47.19% -0.63%,
    rgba(255, 255, 255, 0.8) 0%,
    rgba(255, 255, 255, 0.2) 100%
  );
  box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.05);
  backdrop-filter: blur(42px);
}

.exist p {
  margin: 15px 0;
  color: #868686;
}

/* no exist */
.no-exist {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;

  width: 500px;
  text-align: center;
}

.no-exist img {
  margin-bottom: 20px;
  width: 350px;
}

.no-exist p {
  color: #868686;
  width: 400px;
  margin: 15px 0;
}

.no-exist form {
  display: flex;
  flex-direction: column;
  text-align: left;
  width: 100%;
}

.no-exist form .form-input {
  display: flex;
  flex-direction: column;
}

.no-exist form .form-input input {
  margin: 5px 0;

  height: 40px;
  padding: 0 10px;

  border: 1px solid #e4ecee;
  border-radius: 8px;
}

.no-exist form .form-input input:active,
.no-exist form .form-input input:focus {
  border: 2px solid #2bd2f7;
  outline: none;
}

.no-exist form .form-button {
  display: flex;
  justify-content: flex-end;
}

.btn-send {
  background: #2bd2f7;
  box-shadow: 0px 0px 10px rgba(43, 210, 247, 0.4);
  border-radius: 12px;
  color: #fff;

  width: 110px;
  height: 40px;

  display: flex;
  align-items: center;
  justify-content: center;

  border: none;
  outline: none;

  cursor: pointer;
  margin-top: 15px;
}

.btn-send:disabled {
  background: #868686;
  pointer-events: none;
  box-shadow: none;
}

small {
  font-size: 13px;
  margin: 5px 5px;
  display: none;
  color: red;
}

.error {
  border: 1px solid red !important;
}

label {
  margin-left: 5px;
}

@media screen and (max-width: 600px) {
  .sp {
    display: none;
  }

  nav,
  .main {
    padding: 0 15px;
  }

  .no-exist,
  .exist {
    width: 100%;
  }
}

@media screen and (max-width: 676px) {
  .no-exist img {
    width: 250px;
  }

  .no-exist p {
    width: 100%;
  }
}

.dark {
  background: #252423;
  color: #fff;
}

.dark svg path {
  fill: #fff;
}

.dark .btn-auth {
  color: #fff;
}

.dark .exist {
  background: #333;
}